@charset "utf-8";
/* CSS Document */

#amdWrapper	{
	width:920px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
}
#amdWrapper a	{
	text-decoration:underline!important;
	outline:none;
}
#amdWrapper a:hover	{
	color:#a7a7a7!important;
}
h1,
h2		{
	display:none;
}
/* CLASSES */
.amdTxtCaps	{
	color:#6abd45;
	text-transform:uppercase;
	font-weight:bold;
}
.amdCssTxt	{
	text-indent:-10000px;
}
.amdPurpleDivider	{
	background:url(../images/AMDImgDivider.png) no-repeat;
	height:25px;
}
.amdTxtOrangeSmall	{
	font-size:14px;
}
.amdTxtOrangeSmall,
.amdTxtOrange,
.amdTxtOrange2	{
	color:#ff803b;
	font-weight:bold;
}
.amdTxtOrange	{
	font-size:16px;
	margin-bottom:20px;
}
.amdTxtOrange2	{
	font-size:16px;
}
.amdTxtGreen2	{
	color:#6abd45;
	font-weight:bold;
	font-size:16px;
}
.amdSubHeadline	{
	font-size:17px;color:#000;
	font-weight:bold;
}
.amdTxtBlack	{
	color:#000;
}
.amdTxtGrey	{
	color:#636363;
	font-size:13px;
}
.amdImgBlueBullet	{
	background-image:url(../images/AMDImgBlueBullet.png);
}
.amdImgGreenBullet	{
	background-image:url(../images/AMDImgGreenBullet.png);
}
.amdImgOrangeBullet	{
	background-image:url(../images/AMDImgOrangeBullet.png);
}
.amdImgGreenBullet,
.amdImgBlueBullet,
.amdImgOrangeBullet	{
	padding:20px 0 0 18px;
	font-size:14px;
	background-repeat:no-repeat;
	background-position:0px 23px;
}

#amdWrapper .amdImgGreenBullet a,
#amdWrapper .amdImgBlueBullet a,
#amdWrapper .amdImgOrangeBullet a	{
	color:#000!important;
	text-decoration:none!important;
	font-weight:bold;
}
#amdWrapper .amdImgGreenBullet a:hover,
#amdWrapper .amdImgBlueBullet a:hover,
#amdWrapper .amdImgOrangeBullet a:hover	{
	text-decoration:underline!important;
	color:#a7a7a7!important;
}
.amdLinkGreenRt	{
	/*display:block;*/
	text-align:right;
	color:#6abd45!important;
	padding:20px 25px 25px 0;
}
.amdLinkBlueRt	{
	/*display:block;*/
	text-align:right;
	color:#3587b9!important;
	padding:20px 25px 25px 0;
}
.amdLinkBlueRt2	{
	display:block;
	text-align:right;
	color:#3587b9!important;
	padding:5px 25px 6px 0;
}
.amdLinkOrangeRt	{
	/*display:block;*/
	text-align:right;
	color:#ff803b!important;	
	padding:20px 25px 25px 0;
}
.clear	{
	clear:both;
}
.amdLeftColumn	{
	float:left;
	width:425px;
	padding:0 23px 0 20px;
}
.amdRightColumn	{
	float:left;
	width:430px;
	padding-bottom:50px;
	
}
.amdGameBox	{
	padding-left:65px;
	min-height:54px;
	margin:20px 0 35px 0;
	font-size:13px;
	color:#3587b9;
}
.amdLinkBlue	{
	font-size:13px;
	color:#3587b9;
}
.amdSmallHeader	{
	padding-bottom:18px;
	height:107px;
	width:302px;
}
.amdImgVideoBoxes	{
	background:url(../images/amdImgVideoBoxes.png) no-repeat;
}
.amdTxtVideo	{
	width:275px;
	padding-bottom:74px;
}
.amdTxtVideo2	{
	width:300px;
	padding-bottom:40px;
}
.amdVideoLinks	{
	display:block;
	height:105px;
}
	

/* IDs */
#amdTxtRt	{
	text-align:right;
	color:#636363;
	line-height:14px;
	margin-bottom:-7px;
}
#amdHdrLevelUp	{
	background:url(../images/AMDHdrLevelUp.jpg) no-repeat;
	height:150px;
}
#amdBtnHeader	{
	display:block;
	position:absolute;
	height:95px;
	width:525px;
}
#amdBtnCorner	{
	position:relative;
	display:block;
	height:150px;
	width:250px;
	float:right;
}
#amdBtnShareThis	{
	background:url(../images/AMDBtnShare.png) no-repeat;
	width:82px;
	height:30px;
	display:block;
	float:right;
	margin-right:80px;
	margin-top:98px;
}
#AMDBtnNeedMoreHelp	{
	background:url(../images/AMDBtnNeedMoreHelp.png) no-repeat;
	width:332px;
	height:50px;
	display:block;
	margin:0 auto 20px auto;
}
#amdBkgrdVideoGames	{
	background:url(../images/AMDBkgrdGetStarted.png) no-repeat;
	/*background:url(../images/AMDBkgrdResearch.png) no-repeat left top;*/
	height:158px;
	padding:44px 0 0 0;
	font:14px/18px Helvetica, Arial, sans-serif;
	color:#636363;
}
#amdResearchBox	{
	float:right;
	width:374px;
	font:normal;
}
#amdStartedIntro	{
	font:14px/18px Arial, Helvetica, sans-seriffont-size:14px;
	color:#636363;
	float:left;
	width:455px;
	padding:70px 0 0 22px;
}
#amdBtnResearch	{
	display:block;
	background:url(../images/AMDBtnReviewResearch.png) no-repeat left top;
	width:372px;
	height:49px;
	margin-top:17px;
}
a#amdBtnResearch:hover	{
	background-position:left bottom;
}	
#amdBkgrdGetStarted{
	background:url(../images/AMDBtnTeacherShare.jpg) no-repeat bottom left;
	height:360px;
	width:470px;
	padding:0 30px 0 23px;
	font-size:14px;
	float:left;
}
#btnTeacherShare	{
	display:block;
	height:71px;
	width:479px;
	margin-top:28px;
}	
	
#amdBkgrdGetStarted a	{
	color:#ff803b!important;
}
#amdGetInspiredBox	{
	height:315px;
	width:364px;
	float:left;
	padding:25px 0 0 23px;
}
#amdGetInspiredVideo	{
	display:block;
	background:url(../images/amdImgInspiredVideo.jpg) no-repeat;
	width:372px;
	height:157px;
	margin-bottom:14px;
}
#amdBox2Columns	{	
}
#amdHdrBeginner	{
	background:url(../images/AMDHdrBeginner.png) no-repeat;
	height:103px;
}
#amdHdrTxtGreen	{
	color:#6abd45;
	padding:35px 0 0 0;
}
#amdHdrTxtBlue	{
	color:#3587b9;
	padding:35px 0 0 0;
}
#amdHdrTxtGreen,
#amdHdrTxtBlue,
#amdHdrTxtOrange	{
	font-size:17px;
	font-weight:bold;
}
#amdBtnDnldGamestar	{
	display:block;
	background:url(../images/AMDBtnDnldGamestar.png) no-repeat left top;
	height:69px;
	/*position:relative;
	bottom:-17px;*/
}
a#amdBtnDnldGamestar:hover	{
	background-position:left bottom;
}
#amdHdrIntermediate	{
	background:url(../images/AMDHdrIntermediate.png) no-repeat;
	height:103px;
}
#amdHdrTxtOrange	{
	color:#ff803b;
	padding:35px 0 0 0;
}
#amdBtnDnldActivate	{
	display:block;
	background:url(../images/AMDBtnDnldActivate.png) no-repeat left top;
	height:68px;
	margin-bottom:25px;
}
a#amdBtnDnldActivate:hover	{
	background-position:left bottom;
}
#amdBoxDesignVideoGames	{
	background:url(../images/AMDBoxEnterNow.png) no-repeat;
	height:164px;
	padding:84px 0 0 583px;
}
#amdBtnEnterNow	{
	background:url(../images/AMDBtnEnterNow.png) no-repeat left top;
	width:220px;
	height:56px;
	display:block;
}
a#amdBtnEnterNow:hover	{
	background-position:left bottom;
}
#amdThreeColumns	{
	padding-top:40px;
	position:relative;
}
#amdColumnOne	{
	float:left;
	width:302px;
}
#amdHdrRecentContent	{
	visibility:hidden;
	background:url(../images/AMDHdrRecentContent.png) no-repeat;
	height:88px;
}
#amdWidgetBox	{
	display:none;
	background-color:#000;
	width:424px;
	height:638px;
}
#amdColumnTwo	{
	float:left;
	width:302px;
	padding:0 0 0 7px;
}
#amdHdrGameDesign	{
	background:url(../images/AMDHdrGameDesign.jpg) no-repeat;
}
#AMDHdrGameChanger	{
	background:url(../images/amdHdrDesignPlay.png) no-repeat;
}
#amdColumnThree	{
	float:left;
	width:302px;
	padding:0 0 0 7px;
}
#amdBkgrdChangingTheGame	{
	display:block;
	position:absolute;
	background:url(../images/amdBkgrdChangingTheGame.jpg) no-repeat;
	width:322px;
	height:149px;
	top:555px;
	padding:48px 30px 0 243px;
	font-weight:bold;

}
#amdLinkWatchVideo	{
	display:block;
	position:absolute;
	left:90px;
	bottom:30px;

}
#AMDHdrVid1	{
	background:url(../images/video1.jpg) no-repeat;
}
#AMDHdrVid2	{
	background:url(../images/video2.jpg) no-repeat;
}
#AMDHdrVid3	{
	background:url(../images/video3.jpg) no-repeat;
	
}
#AMDHdrTeens	{
	background:url(../images/amdHdrTeens.jpg) no-repeat;
}
#AMDHdrGameCentral	{
	background:url(../images/AMDHdrGameCentral.jpg) no-repeat;
}
#amdGameTheWalls	{
	background:url(../images/AMDImgTheWalls.jpg) no-repeat left top;
}
#amdGameJoust	{
	background:url(../images/AMDImgJoust.jpg) no-repeat left top;
}
#amdGameSketchy	{
	background:url(../images/amdImgSketchy.jpg) no-repeat left top;
}
#amdLogosBox	{
	padding:30px 0 0 285px;
	background:url(../images/amdBkgrdLogos.png) repeat-x;
	height:111px;
}
#amdLogosBox a	{
	display:block;
	float:left;
	height:92px;
}
#amdLogosBox #amdLogoAmd	{
	background:url(../images/AMDLogoAMDFoundation.png) no-repeat;
	width:157px;
}
#amdLogosBox #amdLogoELine	{
	display:none;
	background:url(../images/AMDLogoELineMedia.png) no-repeat;
	width:190px;
}
#amdLogosBox #amdLogoAlliance	{
	background:url(../images/AMDLogoAlliance.png) no-repeat;
	width:256px;
}
#amdLogosBox #amdLogoActivate	{
	display:none;
	background:url(../images/AMDLogoActivate.png) no-repeat;
	width:165px;
}